aiobotocore==2.25.0
aiohappyeyeballs==2.6.1
aiohttp==3.12.15
aioitertools==0.12.0
aiosignal==1.4.0
alembic==1.16.5
annotated-doc==0.0.4
annotated-types==0.7.0
asciitree==0.3.3
async-timeout==3.0.1
blinker==1.9.0
bokeh==3.7.3
boto3==1.40.18
botocore==1.40.49
cachetools==6.2.0
Cartopy==0.25.0
ciso8601==2.3.3
colorama==0.4.6
colorcet==3.1.0
cytoolz==0.11.2
dask-image==2024.5.3
datacube==1.9.4
datacube_ows==1.9.4
datashader==0.18.2
dea-tools==0.3.0
deepdiff==8.6.1
eo-tides==0.8.2
fastapi==0.124.3
filelock==3.19.1
fiona==1.10.1
Flask==3.1.2
flask-babel==4.0.0
flatbuffers==25.2.10
folium==0.20.0
frozenlist==1.7.0
geographiclib==2.1
geojson==3.2.0
geomad==1.0.0
geopy==2.4.1
git-filter-repo==2.47.0
h3==4.3.1
hdstats==0.2.1
holoviews==1.21.0
hvplot==0.12.1
idna==3.10
imagecodecs==2025.3.30
imageio==2.37.0
ipyleaflet==0.20.0
ipywidgets==8.1.7
iso8601==2.1.0
itsdangerous==2.2.0
jsonschema-specifications==2025.4.1
jupyter-leaflet==0.20.0
jupyter-ui-poll==1.0.0
jupyterlab_widgets==3.0.15
lark==1.2.2
lark-parser==0.12.0
lazy_loader==0.4
linkify-it-py==2.0.3
lxml==5.4.0
Markdown==3.9
markdown-it-py==4.0.0
matplotlib==3.10.5
mdit-py-plugins==0.5.0
mdurl==0.1.2
mpmath==1.3.0
narwhals==2.3.0
nvidia-cublas-cu12==12.8.4.1
nvidia-cuda-cupti-cu12==12.8.90
nvidia-cuda-nvrtc-cu12==12.8.93
nvidia-cuda-runtime-cu12==12.8.90
nvidia-cudnn-cu12==9.10.2.21
nvidia-cufft-cu12==11.3.3.83
nvidia-cufile-cu12==1.13.1.3
nvidia-curand-cu12==10.3.9.90
nvidia-cusolver-cu12==11.7.3.90
nvidia-cusparse-cu12==12.5.8.93
nvidia-cusparselt-cu12==0.7.1
nvidia-nccl-cu12==2.27.5
nvidia-nvjitlink-cu12==12.8.93
nvidia-nvshmem-cu12==3.3.20
nvidia-nvtx-cu12==12.8.90
odc-algo==0.2.3
odc-geo==0.4.10
odc-io==0.2.2
odc-ui==0.2.1
orderly-set==5.5.0
OWSLib==0.34.1
panel==1.7.5
param==2.2.1
PIMS==0.7
planetary-computer==1.0.0
prometheus_client==0.22.1
prometheus_flask_exporter==0.23.2
propcache==0.3.2
pyct==0.5.0
pydantic==2.11.7
pydantic_core==2.33.2
pyows==0.3.1
PyQt6==6.7.1
pyshp==2.3.1
pystac-client==0.9.0
python-dateutil==2.9.0.post0
python-dotenv==1.1.1
python-multipart==0.0.21
python-slugify==8.0.4
pyTMD==2.2.8
pyviz_comms==3.0.6
PyYAML==6.0.2
rasterstats==0.20.0
referencing==0.36.2
regex==2025.9.1
rfc3987==1.3.8
ruamel.yaml.clib==0.2.12
s3fs==2025.9.0
s3transfer==0.13.1
scikit-image==0.25.2
scikit-learn==1.7.1
seaborn==0.13.2
setuptools-scm==9.2.0
simplejson==3.20.1
six==1.17.0
slicerator==1.1.0
SQLAlchemy==2.0.0
starlette==0.50.0
sympy==1.14.0
text-unidecode==1.3
tifffile==2025.5.10
timescale==0.0.9
timezonefinder==8.0.0
torch==2.9.1
torchvision==0.24.1
tqdm==4.67.1
traittypes==0.2.1
triton==3.5.1
typing-inspection==0.4.1
uc-micro-py==1.0.3
uvicorn==0.38.0
Werkzeug==3.1.3
widgetsnbextension==4.0.14
xgboost==3.1.2
yarl==1.20.1
